uuid:
  -
    value: d29c24cd-c3dd-4fa2-99f6-f60586cf6ac9
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_37911079_ruins_of_the_knossos_palace.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_37911079_ruins_of_the_knossos_palace.jpg'
    url: /sites/default/files/2019-10/shutterstock_37911079_ruins_of_the_knossos_palace.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 579256
status:
  -
    value: true
created:
  -
    value: '2019-10-18T15:09:51+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T15:09:51+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
